<s:div
        xmlns:s="http://jboss.org/schema/seam/taglib"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns="http://www.w3.org/1999/xhtml">
    <ui:decorate template="/layout/footer/_default_footer_template.xhtml">
        <ui:param name="applicationName" value="HPD Simulator"/>
        <ui:param name="version" value="${build.version}"/>
        <ui:param name="buildProfiles" value="${build.maven.execution.profiles.active}"/>
        <ui:param name="buildDate" value="${build.date.full}"/>
        <ui:param name="buildYear" value="${build.year}"/>
        <ui:param name="releaseNoteUrl" value="#{applicationConfiguration.getValueOfVariable('application_release_notes_url')}"/>
        <ui:param name="documentationUrl" value="#{applicationConfiguration.getValueOfVariable('documentation_url')}"/>
        <ui:param name="appAdminTitle" value="application administrator"/>
        <ui:param name="appAdminEmail" value="${admin.email}"/>
        <ui:param name="appAdminName" value="${admin.name}"/>
        <ui:param name="issueTrackerUrl" value="${project.parent.issueManagement.url}"/>
    </ui:decorate>
</s:div>
